Loading...
Searching...
No Matches
pqxx::nullness< char const * > Struct Reference

## Static Public Member Functions

static constexpr bool | is_null (char const *t) noexcept
static constexpr char const * | null () noexcept

## Static Public Attributes

static constexpr bool | has_null = true
static constexpr bool | always_null = false

The documentation for this struct was generated from the following file:

- /build/libpqxx-hcWu4i/libpqxx-7.10.0/include/pqxx/internal/conversions.hxx